* {
    font-size: 14px;
    line-height: 24px;
}

#body_web {
    background-image: none;
}

div.dm {
    box-sizing: border-box;
    position: relative;
    overflow: visible;
    margin: 0 0 50px;
}

#dv_top {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-around;
}

#dv_bottom {
    width: 100%;
    height: auto;
}

fieldset {
    width: 100%;
    box-sizing: border-box;
    line-height: 24px;
    text-align: justify;
    padding: 0;
    margin: 0 20px;
}

label.switch {
    float: right;
}




table.list {
    width: auto;
    max-width: 100%;
}

table.list th,
table.list td {
    text-align: left;
    padding: 5px 15px;
    border: solid 5px transparent;
    border-bottom: solid 1px #0092c0;
}

table.list th {
    border-bottom: solid 3px #0092c0;
}


div.bars {
    width: auto;
    height: 25px;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}

div.step {
    width: 8px;
    height: 25px;
    background-color: #dddddd;
    margin: 0 3px;
    float: left;
}


div.step:nth-child(1) {
    height: 100%;
}

div.step:nth-child(2) {
    height: 85%;
}

div.step:nth-child(3) {
    height: 70%;
}


div.bars[data-step='1'] > div.step[data-step*='1'] {
    background-color: #0092c0;
    opacity: 0.7;
}

div.bars[data-step='2'] > div.step[data-step*='2'] {
    background-color: #0092c0;
    opacity: 0.85;
}

div.bars[data-step='3'] > div.step[data-step*='3'] {
    background-color: #0092c0;
    opacity: 1;
}


button {
    padding: 5px 20px;
}

input {
    padding: 5px 20px;
}

input::placeholder {
    text-align: left;
    font-style: italic;
    padding: 5px;
    letter-spacing: initial;
    color: #666;
    font-weight: initial;
}

input[type='password'] {
    text-align: center;
    font-weight: bold;
    letter-spacing: 1.5px;
}

p {
    margin: 25px 0 0;
}


.wait {
    background-image: url('../images/loader_circles.svg');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.err,
.okk {
    background-image: url('../images/x.svg');
    background-position: center;
    background-size: 35%;
    background-repeat: no-repeat;
}

.okk {
    background-image: url('../images/o.svg');
}


/* Switch */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #dddddd;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #0092c0;
}

input:focus + .slider {
  box-shadow: 0 0 1px #0092c0;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}